## zope.component 3.10.0

=== debian/changelog ===
zope.component (3.10.0-3) unstable; urgency=low

  * Team upload.
  * debian/rules:
    + Remove setuptools from requires.txt as it is not handled by
      dh_pydeb. Closes: #684560.

 -- Arnaud Fontaine <arnau@debian.org>  Fri, 28 Sep 2012 10:59:36 +0900

zope.component (3.10.0-2) unstable; urgency=low

  * Team upload.
  * Use debian/source/options to ignore changes in egg-info directory
    rather than debian/clean otherwise zcml and txt files are missing.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 08 Nov 2011 22:00:18 +0900

zope.component (3.10.0-1) unstable; urgency=low

  * Team upload.

  [ Arnaud Fontaine ]
  * debian/control: add Vcs-Browser and Homepage fields.
  * Add debian/clean to get rid of egg-info/* to prevent FTBFS if
    built twice.

  [ Gediminas Paulauskas ]
  * New upstream release.
  * debian/rules: remove docs extra, add security extra to suggests.
  * Use dh_python2 instead of deprecated python-central. (Closes: #617161)
  * Switch to 3.0 (quilt) source format.
  * debian/control: remove ${python:Provides}, unwanted.
  * debian/copyright: update for dep5 changes.
  * debian/*.lintian-overrides: add
    - extra packages are expected to be empty.
    - section should be zope.

 -- Arnaud Fontaine <arnau@debian.org>  Wed, 19 Oct 2011 12:04:35 +0900

zope.component (3.9.5-0ubuntu2) natty; urgency=low

  * Add python-zope.component-test metapackage because some zope packages
    depend on it for testing.
  * Update Standards-Version to 3.9.1, reduce Build-Depends from python-all-dev
    to python-all.
  * debian/copyright: convert to dep5 format.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 29 Nov 2010 17:33:12 +0200

zope.component (3.9.5-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 23 Aug 2010 20:23:19 +0300

zope.component (3.9.1-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Wed, 03 Feb 2010 07:35:49 +0100

zope.component (3.8.0-2) unstable; urgency=low

  * Depend on hook extra directly. The hook extra is an optimization and it
    seems pointless to not always have it present in Debian. This also makes
    us Provide: python-zope.component-hook which is required for
    efforts in ubuntu to package zope.app.component.

 -- Brian Sutherland <brian@vanguardistas.net>  Thu, 28 Jan 2010 03:00:47 +0100

zope.component (3.8.0-1) unstable; urgency=low

  [ Brian Sutherland ]
  * Convert to debhelper 7 and the pydeb dh7 extension.
  * Move persistentregistry extra to Suggests:*

  [ Fabio Tranchitella ]
  * New upstream release.
  * debian/tests/control: add missing test dependencies.

 -- Fabio Tranchitella <kobold@debian.org>  Wed, 30 Dec 2009 19:19:27 +0100

zope.component (3.7.1-5) unstable; urgency=low

  * debian/control: build-depend on python-van.pydeb >= 1.3.0-2.
    (Closes: #552931)

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 08 Nov 2009 11:03:22 +0100

zope.component (3.7.1-4) unstable; urgency=low

  [ Matthias Klose ]
  * Set section to zope.

  [ Fabio Tranchitella ]
  * debian/control: improved the long descriptions. (Closes: #548644)

 -- Fabio Tranchitella <kobold@debian.org>  Mon, 28 Sep 2009 06:17:44 +0200

zope.component (3.7.1-3) unstable; urgency=low

  * Rebuild against van.pydeb 1.3.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 12 Sep 2009 20:15:57 +0200

zope.component (3.7.1-2) unstable; urgency=low

  * debian/rules: fixed a typo which resulted in wrong dependencies.

 -- Fabio Tranchitella <kobold@debian.org>  Sat, 29 Aug 2009 16:32:40 +0200

zope.component (3.7.1-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version: 3.8.3, no changed required.
  * debian/rules: fixed FTBFS with Python 2.6. (Closes: #543232)
  * debian/control: added conflict with zope3.

 -- Fabio Tranchitella <kobold@debian.org>  Fri, 28 Aug 2009 11:00:47 +0200

zope.component (3.7.0-1) unstable; urgency=low

  * New upstream release
  * Change source package name
  * Build with python-van.pydeb
  * Standards version to 3.8.0
  * Run with all python versions
  * Add python-zope.component-zcml metapackage for zcml extra
  * Add copyright

 -- Brian Sutherland <brian@vanguardistas.net>  Mon, 25 May 2009 21:52:25 +0200

python-zope.component (3.4.0-1ubuntu2.2) lenny; urgency=low

  * Non-maintainer upload.
  * Rebuild for lenny

 -- Brian Sutherland <brian@vanguardistas.net>  Fri, 08 May 2009 11:04:10 +0000

python-zope.component (3.4.0-1ubuntu2.1) etch-devel; urgency=low

  * Non-maintainer upload.
  * Rebuild for etch-devel

 -- Brian Sutherland <brian@vanguardistas.net>  Wed, 23 Jul 2008 09:29:34 +0200

python-zope.component (3.4.0-1ubuntu2) hardy; urgency=low

  * Re-build for hardy

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Wed, 23 Apr 2008 11:18:52 +0300

python-zope.component (3.4.0-1ubuntu1) gutsy; urgency=low

  * Added zope.hookable to the list of dependencies

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Wed, 16 Apr 2008 17:49:08 +0300

python-zope.component (3.4.0-1) gutsy; urgency=low

  * Inital Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
