=== debian/control ===
Source: zope.component
Section: zope
Priority: extra
Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>,
           Fabio Tranchitella <kobold@debian.org>
Build-Depends: debhelper (>= 7),
               python-all (>= 2.6.6-3~), 
               python-setuptools,
               python-van.pydeb (>= 1.3.0-4)
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.component/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.component/trunk
Homepage: http://pypi.python.org/pypi/zope.component

Package: python-zope.component
Architecture: all
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}
Suggests: ${pydeb:Suggests}
Provides: ${pydeb:Provides}
Conflicts: zope3
Description: Zope Component Architecture
 The core of the Zope Component Architecture. Together with the zope.interface
 package, it provides facilities for defining, registering and looking up
 components.

Package: python-zope.component-zcml
Architecture: all
Depends: python-zope.component (= ${binary:Version}), ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}
Description: Metapackage for zope.component zcml extra
 The core of the Zope Component Architecture. Together with the zope.interface
 package, it provides facilities for defining, registering and looking up
 components.
 .
 This package provides support for registering components with the ZCML (Zope
 Configuration Mark-up Language).

Package: python-zope.component-test
Architecture: all
Depends: python-zope.component (= ${binary:Version}), ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}
Description: Metapackage for zope.component test extra
 The core of the Zope Component Architecture. Together with the zope.interface
 package, it provides facilities for defining, registering and looking up
 components.
 .
 This package has extra dependencies needed for testing.
