## zope.component 3.11.0

=== debian/changelog ===
zope.component (3.11.0-1) unstable; urgency=low

  * Team upload.

  [ Gediminas Paulauskas ]
  * New upstream release.
    - moved code from zope.component.registry and related interfaces to
      zope.interface 3.8.0
  * debian/control:
    - bump Standards-Version to 3.9.4
    - enable autopkgtest (Closes: #692695)
  * debian/tests: switch to zope.testrunner

  [ Arnaud Fontaine ]
  * debian/control:
    - Use canonical URI for Vcs-Svn.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 24 May 2013 23:02:53 +0300
