=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Build-Depends: debhelper (>= 7),
                python-all (>= 2.6.6-3~), 
                python-setuptools,
-               python-van.pydeb (>= 1.3.0-4)
-Standards-Version: 3.9.2
+               python-van.pydeb
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.4
-Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.component/trunk
+XS-Testsuite: autopkgtest
+Vcs-Svn: svn://anonscm.debian.org/pkg-zope/zope.component/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.component/trunk
 Homepage: http://pypi.python.org/pypi/zope.component
