=== debian/rules ===
#!/usr/bin/make -f

export PYDEB_SUGGESTS_EXTRAS=persistentregistry security
export PYDEB_METAPACKAGE_EXTRAS=zcml test

%:
	dh --with pydeb --with python2 $@

override_dh_gencontrol:
	dh_gencontrol

	# dh_pydeb does not remove setuptools from requires.txt
	find debian/python-zope.component -name requires.txt \
		-exec sed -i '/^setuptools$$/d' {} \;
