=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: zope.component
 Section: zope
 Priority: extra
-Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
 Uploaders: Brian Sutherland <brian@vanguardistas.net>,
            Fabio Tranchitella <kobold@debian.org>
 Build-Depends: debhelper (>= 7),
@@ -9,10 +10,10 @@
                python-setuptools,
                python-van.pydeb
 Standards-Version: 3.9.4
-X-Python-Version: >= 2.4
+X-Python-Version: >= 2.6
 XS-Testsuite: autopkgtest
 Vcs-Svn: svn://anonscm.debian.org/pkg-zope/zope.component/trunk
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.component/trunk
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-zope/zope.component/trunk
 Homepage: http://pypi.python.org/pypi/zope.component
 
 Package: python-zope.component
@@ -20,7 +21,6 @@
 Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}
 Suggests: ${pydeb:Suggests}
 Provides: ${pydeb:Provides}
-Conflicts: zope3
 Description: Zope Component Architecture
  The core of the Zope Component Architecture. Together with the zope.interface
  package, it provides facilities for defining, registering and looking up
@@ -46,3 +46,23 @@
  components.
  .
  This package has extra dependencies needed for testing.
+
+Package: python-zope.component-persistentregistry
+Architecture: all
+Depends: python-zope.component (= ${binary:Version}), ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}
+Description: Metapackage for zope.component persistentregistry extra
+ The core of the Zope Component Architecture. Together with the zope.interface
+ package, it provides facilities for defining, registering and looking up
+ components.
+ .
+ This package has extra dependencies needed for persistent registry support.
+
+Package: python-zope.component-security
+Architecture: all
+Depends: python-zope.component (= ${binary:Version}), ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}
+Description: Metapackage for zope.component security extra
+ The core of the Zope Component Architecture. Together with the zope.interface
+ package, it provides facilities for defining, registering and looking up
+ components.
+ .
+ This package has extra dependencies needed for security support.
