=== debian/rules ===
#!/usr/bin/make -f

export PYDEB_METAPACKAGE_EXTRAS=zcml test persistentregistry security
export PYDEB_EXCLUDED_EXTRAS=docs testing

%:
	dh $@ --with pydeb --with python2

override_dh_gencontrol:
	dh_gencontrol

	# dh_pydeb does not remove setuptools from requires.txt
	find debian/python-zope.component -name requires.txt \
		-exec sed -i '/^setuptools$$/d' {} \;

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.txt
