=== debian/tests/control ===
Tests: all
Depends: @, python-zope.component-zcml, python-zope.hookable, python-zope.location, python-zope.proxy, python-zope.security, python-zope.testing, python-zope.testrunner, python-zodb
