=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.component/zope.component-(.*)\.tar\.gz
