## zope.component 4.2.1

=== debian/changelog ===
zope.component (4.2.1-2ubuntu2) utopic; urgency=medium

  * debian/control: Add Depends that have previously been added by van.pydeb

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 16 Oct 2014 23:29:38 +0300

zope.component (4.2.1-2ubuntu1) utopic; urgency=medium

  * d/control: Restore virtual package python-zope.component-hook.

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 21 Jul 2014 17:39:28 -0400

zope.component (4.2.1-2) unstable; urgency=medium

  * d/rules: Re-enable build time test suite.  (Closes: #752723)
  * d/control: Update Build-Depends.
  * d/tests:
    - Just test that the module can be imported.
    - Added Python 3 DEP-8 test.

 -- Barry Warsaw <barry@debian.org>  Tue, 01 Jul 2014 13:16:20 -0400

zope.component (4.2.1-1) unstable; urgency=low

  * Team upload.

  [ Gediminas Paulauskas ]
  * Added support for Python 3.
  * Add python-zope.component-persistentregistry and -security metapackages.
  * debian/rules:
    - Exclude the new docs and testing extras.
    - Install upstream changelog.
  * debian/control:
    - Bump X-Python-Version to 2.6
    - Removed conflict with zope3.

  [ Barry Warsaw ]
  * New upstream release.  (Closes: #706214)
  * d/compat: Bump version to 9.
  * d/control:
    - Update Build-Depends.
    - Add myself to Uploaders.
    - Bump Standards-Version to 3.9.5 with no other changes necessary.
    - Added X-Python3-Version header.
    - Added python3-zope.component binary package.
    - wrap-and-sort
  * d/copyright:
    - Updated Format for copyright-format/1.0
    - Added Files-Excluded header to prune pre-built Sphinx artifacts in
      docs/_build from the original tarball.
  * d/python-zope.component.install: Removed.
  * d/rules Convert to --buildsystem=pybuild and add dh_python3.
  * d/patches/explicit-test-requires.patch: Added, to prevent unwanted
    download attempts from PyPI during package build.
  * d/python-zope.component-persistentregistry.lintian-overrides,
    d/python-zope.component-security.lintian-overrides: Added.

 -- Barry Warsaw <barry@debian.org>  Wed, 25 Jun 2014 18:03:38 -0400
