=== debian/control ===
Source: zope.component
Section: zope
Priority: extra
Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>,
           Fabio Tranchitella <kobold@debian.org>,
           Barry Warsaw <barry@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-persistent,
               python-setuptools,
               python-zope.configuration,
               python-zope.event,
               python-zope.interface,
               python-zope.proxy,
               python-zope.security,
               python3-all,
               python3-persistent,
               python3-setuptools,
               python3-zope.configuration,
               python3-zope.event,
               python3-zope.interface,
               python3-zope.proxy,
               python3-zope.security
Standards-Version: 3.9.5
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
XS-Testsuite: autopkgtest
Vcs-Svn: svn://anonscm.debian.org/pkg-zope/zope.component/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-zope/zope.component/trunk
Homepage: http://pypi.python.org/pypi/zope.component

Package: python-zope.component
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-zope.hookable
Provides: python-zope.component-hook
Description: Zope Component Architecture
 The core of the Zope Component Architecture. Together with the zope.interface
 package, it provides facilities for defining, registering and looking up
 components.
 .
 This is the Python 2 version.

Package: python3-zope.component
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-zope.hookable
Description: Zope Component Architecture
 The core of the Zope Component Architecture. Together with the zope.interface
 package, it provides facilities for defining, registering and looking up
 components.
 .
 This is the Python 3 version.

Package: python-zope.component-zcml
Architecture: all
Depends: python-zope.component (= ${binary:Version}),
         ${misc:Depends},
         python-zope.configuration,
         python-zope.i18nmessageid
Description: Metapackage for zope.component zcml extra
 The core of the Zope Component Architecture. Together with the zope.interface
 package, it provides facilities for defining, registering and looking up
 components.
 .
 This package provides support for registering components with the ZCML (Zope
 Configuration Mark-up Language).

Package: python-zope.component-test
Architecture: all
Depends: python-zope.component (= ${binary:Version}),
         ${misc:Depends},
         python-zope.testing,
         python-zope.component-security,
         python-zope.component-zcml
Description: Metapackage for zope.component test extra
 The core of the Zope Component Architecture. Together with the zope.interface
 package, it provides facilities for defining, registering and looking up
 components.
 .
 This package has extra dependencies needed for testing.

Package: python-zope.component-persistentregistry
Architecture: all
Depends: python-zope.component (= ${binary:Version}),
         ${misc:Depends}
Description: Metapackage for zope.component persistentregistry extra
 The core of the Zope Component Architecture. Together with the zope.interface
 package, it provides facilities for defining, registering and looking up
 components.
 .
 This package has extra dependencies needed for persistent registry support.

Package: python-zope.component-security
Architecture: all
Depends: python-zope.component (= ${binary:Version}),
         ${misc:Depends},
         python-zope.location,
         python-zope.proxy,
         python-zope.security
Description: Metapackage for zope.component security extra
 The core of the Zope Component Architecture. Together with the zope.interface
 package, it provides facilities for defining, registering and looking up
 components.
 .
 This package has extra dependencies needed for security support.
