## zope.component 4.2.2

=== debian/changelog ===
zope.component (4.2.2-1) unstable; urgency=medium

  * New upstream release.
  * d/control: 
    - Restore virtual package python-zope.component-hook.
    - Bump Standards-Version with no other changes necessary.
  * d/watch: Use pypi.debian.net redirector.

 -- Barry Warsaw <barry@debian.org>  Tue, 09 Jun 2015 11:51:56 -0400
