=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                python3-zope.interface,
                python3-zope.proxy,
                python3-zope.security
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 XS-Testsuite: autopkgtest
