## zope.component 4.3.0

=== debian/changelog ===
zope.component (4.3.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control:
    - Minimum upstream Python versions are 2.7 and 3.3.
    - Minimum zope.interface compatible version is 4.1.0. (Closes: #807920)
    - Bump Standards-Version to 3.9.8 with no other changes needed.
    - wrap-and-sort

 -- Barry Warsaw <barry@debian.org>  Tue, 30 Aug 2016 16:39:57 -0400
