=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Barry Warsaw <barry@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
-               python-all (>= 2.6.6-3~),
+               python-all (>= 2.7~),
                python-persistent,
                python-setuptools,
                python-zope.configuration,
@@ -23,9 +23,9 @@
                python3-zope.interface,
                python3-zope.proxy,
                python3-zope.security
-Standards-Version: 3.9.6
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
+Standards-Version: 3.9.8
+X-Python-Version: >= 2.7
+X-Python3-Version: >= 3.3
 XS-Testsuite: autopkgtest
 Vcs-Svn: svn://anonscm.debian.org/pkg-zope/zope.component/trunk
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-zope/zope.component/trunk
@@ -33,7 +33,10 @@
 
 Package: python-zope.component
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-zope.hookable
+Depends: python-zope.hookable,
+         python-zope.interface (>= 4.1.0),
+         ${misc:Depends},
+         ${python:Depends}
 Provides: python-zope.component-hook
 Description: Zope Component Architecture
  The core of the Zope Component Architecture. Together with the zope.interface
@@ -44,7 +47,10 @@
 
 Package: python3-zope.component
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-zope.hookable
+Depends: python3-zope.hookable,
+         python3-zope.interface (>= 4.1.0),
+         ${misc:Depends},
+         ${python3:Depends}
 Description: Zope Component Architecture
  The core of the Zope Component Architecture. Together with the zope.interface
  package, it provides facilities for defining, registering and looking up
@@ -55,9 +61,9 @@
 Package: python-zope.component-zcml
 Architecture: all
 Depends: python-zope.component (= ${binary:Version}),
-         ${misc:Depends},
          python-zope.configuration,
-         python-zope.i18nmessageid
+         python-zope.i18nmessageid,
+         ${misc:Depends}
 Description: Metapackage for zope.component zcml extra
  The core of the Zope Component Architecture. Together with the zope.interface
  package, it provides facilities for defining, registering and looking up
@@ -69,10 +75,10 @@
 Package: python-zope.component-test
 Architecture: all
 Depends: python-zope.component (= ${binary:Version}),
-         ${misc:Depends},
+         python-zope.component-security,
+         python-zope.component-zcml,
          python-zope.testing,
-         python-zope.component-security,
-         python-zope.component-zcml
+         ${misc:Depends}
 Description: Metapackage for zope.component test extra
  The core of the Zope Component Architecture. Together with the zope.interface
  package, it provides facilities for defining, registering and looking up
@@ -82,8 +88,7 @@
 
 Package: python-zope.component-persistentregistry
 Architecture: all
-Depends: python-zope.component (= ${binary:Version}),
-         ${misc:Depends}
+Depends: python-zope.component (= ${binary:Version}), ${misc:Depends}
 Description: Metapackage for zope.component persistentregistry extra
  The core of the Zope Component Architecture. Together with the zope.interface
  package, it provides facilities for defining, registering and looking up
@@ -94,10 +99,10 @@
 Package: python-zope.component-security
 Architecture: all
 Depends: python-zope.component (= ${binary:Version}),
-         ${misc:Depends},
          python-zope.location,
          python-zope.proxy,
-         python-zope.security
+         python-zope.security,
+         ${misc:Depends}
 Description: Metapackage for zope.component security extra
  The core of the Zope Component Architecture. Together with the zope.interface
  package, it provides facilities for defining, registering and looking up
