## zope.component 5.0.1

=== debian/changelog ===
zope.component (5.0.1-2) unstable; urgency=medium

  * Switch Maintainer to the Debian Python Team (closes: #948805).
  * Drop unnecessary manual dependency on python3-zope.hookable; dh-python
    will figure this out for itself.
  * Policy version 4.6.2.

 -- Colin Watson <cjwatson@debian.org>  Tue, 20 Dec 2022 01:26:16 +0000

zope.component (5.0.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Drop explicit-test-requires.patch, no longer needed.
  * Test package with zope.testrunner.
  * Drop d/compat, use debhelper-compat instead.
  * d/control:
    - Add python3-zope.testing and python3-zope.testrunner as
      build dependencies.
    - Update Standards-Version to 4.6.1
    - Bump debhelper to version 13.
    - Change homepage, point to GitHub.
    - Update version requirement on python3-zope.interface
    - Document Rules-Requires-Root.
    - Change priority, extra -> optional.
  * autopkgtest:
    - Add upstream unittests as autopkgtest.
    - Remove autopkgtest-pkg-control, no longer needed.
  * d/copyright:
    - Remove Files-Excluded section, files is no longer included.
    - Update copyright years.
    - Update and change to secure URI, still points to PyPI.
  * d/watch:
    - Bump to version 4.
    - Change to secure URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Sat, 02 Jul 2022 18:39:33 +0200

zope.component (4.3.0-3) unstable; urgency=medium

  * Replace custom autopkgtest with autodep8

 -- Paul Gevers <elbrus@debian.org>  Sat, 21 Sep 2019 14:28:11 +0200

zope.component (4.3.0-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package. Closes: #869452.
  * Stop building the Python2 packages. Closes: #938898.

 -- Matthias Klose <doko@debian.org>  Thu, 05 Sep 2019 08:09:24 +0200
