=== debian/control ===
Source: zope.component
Section: zope
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Colin Watson <cjwatson@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-persistent,
               python3-setuptools,
               python3-zope.configuration,
               python3-zope.event,
               python3-zope.interface,
               python3-zope.proxy,
               python3-zope.security,
               python3-zope.testing,
               python3-zope.testrunner,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/zopefoundation/zope.component

Package: python3-zope.component
Architecture: all
Depends: python3-zope.interface (>= 5.3.0),
         ${misc:Depends},
         ${python3:Depends}
Description: Zope Component Architecture
 The core of the Zope Component Architecture. Together with the zope.interface
 package, it provides facilities for defining, registering and looking up
 components.
 .
 This is the Python 3 version.
