=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=zope.component

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} -m zope.testrunner --test-path=src --verbose --progress --color" dh_auto_test

override_dh_installchangelogs:
	dh_installchangelogs
	dh_installchangelogs CHANGES.rst
