## zope.component 5.1.0

=== debian/changelog ===
zope.component (5.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 08 Jan 2023 22:02:34 +0000

zope.component (5.0.1-3) unstable; urgency=medium

  * Set Vcs-* fields.
  * Remove duplicate call to dh_installchangelogs.

 -- Colin Watson <cjwatson@debian.org>  Thu, 22 Dec 2022 17:03:28 +0000
