## zope.component 6.0

=== debian/changelog ===
zope.component (6.0-1) unstable; urgency=medium

  * Synchronize Build-Depends with test requirements.
  * Use pybuild-plugin-pyproject.
  * Standards-Version: 4.7.0.

 -- Colin Watson <cjwatson@debian.org>  Mon, 26 Aug 2024 15:52:50 +0100

zope.component (6.0-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Stop ignoring test results.

 -- Matthias Klose <doko@debian.org>  Tue, 12 Dec 2023 06:52:00 +0100

zope.component (6.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version.
  * Ignore test results for a first build.

 -- Matthias Klose <doko@debian.org>  Tue, 05 Dec 2023 15:41:31 +0100
