=== debian/control ===
--- 
+++ 
@@ -5,19 +5,25 @@
 Uploaders: Colin Watson <cjwatson@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-persistent,
                python3-setuptools,
                python3-zope.configuration,
                python3-zope.event,
+               python3-zope.hookable,
+               python3-zope.i18nmessageid,
                python3-zope.interface,
+               python3-zope.location,
                python3-zope.proxy,
                python3-zope.security,
                python3-zope.testing,
                python3-zope.testrunner,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/zopefoundation/zope.component
+Vcs-Browser: https://salsa.debian.org/python-team/packages/zope.component
+Vcs-Git: https://salsa.debian.org/python-team/packages/zope.component.git
 
 Package: python3-zope.component
 Architecture: all
