=== debian/rules ===
--- 
+++ 
@@ -9,5 +9,4 @@
 	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} -m zope.testrunner --test-path=src --verbose --progress --color" dh_auto_test
 
 override_dh_installchangelogs:
-	dh_installchangelogs
 	dh_installchangelogs CHANGES.rst
