## zope.component 6.1

=== debian/changelog ===
zope.component (6.1-1) unstable; urgency=medium

  * New upstream release.
  * Use dh-sequence-python3.
  * Standards-Version: 4.7.2.
  * Set pybuild options instead of overriding dh_auto_test.
  * Switch to autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Wed, 10 Sep 2025 15:38:24 +0100
