## zope.component 7.0

=== debian/changelog ===
zope.component (7.0-2) unstable; urgency=medium

  * Team upload.
  * Remove dependency on python3-pkg-resources using upstream patch
    (Closes: #1084007)
  * Drop "Rules-Requires-Root: no": it is now the default value
  * Add debian/salsa-ci.yml

 -- Alexandre Detiste <tchet@debian.org>  Wed, 24 Sep 2025 10:52:16 +0200

zope.component (7.0-1) unstable; urgency=medium

  * d/watch: Upgrade to v5.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 15 Sep 2025 11:48:45 +0100
