=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: zope
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Colin Watson <cjwatson@debian.org>
+Uploaders:
+ Colin Watson <cjwatson@debian.org>,
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all,
                python3-persistent,
@@ -19,11 +20,11 @@
                python3-zope.security,
                python3-zope.testing,
                python3-zope.testrunner,
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://github.com/zopefoundation/zope.component
 Vcs-Browser: https://salsa.debian.org/python-team/packages/zope.component
 Vcs-Git: https://salsa.debian.org/python-team/packages/zope.component.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-zope.component
 Architecture: all
