=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME := zope.component
export PYBUILD_TEST_CUSTOM := 1
export PYBUILD_TEST_ARGS := \
	PYTHONPATH=. {interpreter} -m zope.testrunner --test-path $(if $(PYBUILD_AUTOPKGTEST),/usr/lib/python3/dist-packages,.) --package zope.component -vv

%:
	dh $@ --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.rst
