=== debian/watch ===
Version: 5

Source: https://pypi.debian.net/zope.component/
Matching-Pattern: zope.component-@ANY_VERSION@@ARCHIVE_EXT@
