## zope.component 7.1

=== debian/changelog ===
zope.component (7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 06 Feb 2026 12:46:54 +0000
